/*
Theme Name: Junoon Dance
Theme URI: https://twistedwebsolutions.com
Template: hello-elementor
Author: Twistedweb123
Author URI: https://twistedwebsolutions.com
Description: A custom built child theme for Junoon Dance, using the Elementor framework
Tags: accessibility-ready,flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.0.1705105323
Updated: 2024-01-13 00:22:03

*/

div.wpforms-container-full input[type="date"]:focus, div.wpforms-container-full input[type="datetime"]:focus, div.wpforms-container-full input[type="datetime-local"]:focus, div.wpforms-container-full input[type="email"]:focus, div.wpforms-container-full input[type="month"]:focus, div.wpforms-container-full input[type="number"]:focus, div.wpforms-container-full input[type="password"]:focus, div.wpforms-container-full input[type="range"]:focus, div.wpforms-container-full input[type="search"]:focus, div.wpforms-container-full input[type="tel"]:focus, div.wpforms-container-full input[type="text"]:focus, div.wpforms-container-full input[type="time"]:focus, div.wpforms-container-full input[type="url"]:focus, div.wpforms-container-full input[type="week"]:focus, div.wpforms-container-full select:focus, div.wpforms-container-full textarea:focus {
  border:  1px solid #666666 !important;
  box-shadow: none !important;
}

div.wpforms-container-full button[type="submit"] {
  font-family: "Poppins", Sans-serif;
  font-size: 14px;
  font-weight: 400;
	border: 0 !important;
  padding: 10px 35px 10px 35px;
  color: #000000 !important;
  background-color: transparent;
  background-image: linear-gradient(90deg, #FBBC1B 0%, #DF512A 100%) !important;
}

div.wpforms-container-full input[type="submit"]:focus::after, div.wpforms-container-full button[type="submit"]:focus::after, div.wpforms-container-full .wpforms-page-button:focus::after {
	border: 1px solid #000000 !important;
}